iHackintosh

Jailbreak your iPhone

Downgrade iPhone 3G OS 3.1 Baseband 05.11.07 to 04.26.08

Advertisements

Good news for the peoples who upgraded their iPhone 3G to OS 3.1 and lost their baseband. iPhone OS 3.1 updates your current baseband to 05.11.07 which is not unlock able at the moment because Ultrasn0w is not supported by the latest baseband. Bigboss released Fyzzyband 3.1GM a while ago. Fuzzyband Downgrader is a safer iPhone 3G  Baseband Downgrader as this one detects your baseband and bootloader version and does the wright thing first. In other words Fuzzyband Downgrader detects your bootloader and baseband and downgrade it with a simple click. Fuzzyband Downgrader available in ICY and Cydia just refresh your sources and search for Fuzzyband and install the application.

To install Fuzzyband your phone must be jailbreaked and you need a WiFi connection. If you haven’t jailbreaked yet then follow our Jailbreak guide How to Jailbreak iPhone 3G on OS 3.1 Pwnage Tool (Mac)

IMG_0004 IMG_0005

Please Note :

  • Downgrading works from any version greater than 4.26.08. It will put your baseband back at version 4.26.08 which is the current unlockable version by ultrasn0w.
  • Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle.
  • If you do not know your bootloader then you can run Fuzzyband and it will report the version number for you.

Advertisements

Tags: Baseband, downgrade, Fuzzyband, iPhone, iPhone 3G

Comments ( 62 )

Have Something To Say ?

  1. SebbyMizzi April 23, 2011 Reply

    Hi Guys

    I’m in trouble lol i’ve Just restored my IPhone 3G and jailed break worked good but it locked :( my bootloader version is 05.09 [G2M3S2] baseband is ICE2-05.15.04 and OS is 4.2.1, now i tried the fazzyband 4.1 but it downgrades the bootloader 05.08 maximum :( is there any way to downgrade my version?

    Please help :))

    Thanks

  2. miss_2009 June 13, 2010 Reply

    thnankssssssssssssss

  3. Roshan April 20, 2010 Reply

    Hey, plz help me out man……..i have a iphone 3g but i cann’t use it caz it is unlock…i have tried all most every thing to make it work….but as a result it still not working…………and i have also tried fuzzyband but it only downgrade bootloader 05.04..
    here the details of my iphone…
    version 3.1.3
    bootloader: 06.04
    baseband .5.12.01

  4. Aleksandar April 13, 2010 Reply

    Hello,

    As i can see after 7 months there is no solution for Bootloader 5.09, am i right?

    How can we use our phones if we can’t unlock them?

    Is there any solution by downgrading to a lowest firmware?

    Regards,
    Aleksandar

  5. Mickey April 11, 2010 Reply

    hi guys,
    i have a iphone 3G with a wifi element problem (can’t connect to the web).

    can i somehow install fuzzyband without downloading it from cidya?

    i know there are a few pc suite programs that can help me put the program on my iphone but i can’t find the fuzzyband download files.

    can anyone help?

  6. globalgirl212 April 10, 2010 Reply

    I have an iPhone 3G. I recently had to restore it and lost my jailbreak/unlock. I then downgraded to version 3.1.2 but, (as far as I can tell), because of my bootloader (not 05.08) I cannot unlock. Is this true for all in my position at this point? Are we close to jailbreaking/unlocking the latest version (3.1.3) for iPhone 3G?

    I’m currently working with the following for Iphone 3g:
    version 3.1.2
    bootloader: 06.04
    baseband .5.12.01

    If anyone has information, I’d appreciate it!

  7. alaine baco April 8, 2010 Reply

    hello..

    i have a 3g phone. bootloader 05.09 .firmware 3.1.3..pls pls pls help to unlocked my phone..i couldnt use it anymore..i ended up buying 2G iphone..but i like 3g more..

    pls pls pls help

  8. gyuki March 16, 2010 Reply

    I have 3g and I have updated the bootloader to 05.09, currently i’m not able to use any carrier. Have somebody a solution for it how to downgrade the bootloader?

  9. Agustina March 8, 2010 Reply

    nothing i cant do. ill sell my wrecked iphone and never buy apple’s products anymore…
    they rn’t CUSTOMER friendly.. F****D.

  10. bkisokay March 8, 2010 Reply

    I have a 3GS un tethered with 3.1.2 Baseband 5.11.07 bootloader 6.4 and MC14, after the phone froze with no chance to get it to reboot, i upgraded to 3.1.3 via snowbreeze and could jail break the phone only, no unlock was possible with blackrain or any other solution, i downgraded to 3.1.2 and did the same thing with snowbreeze lite, jail broke it but still could not unlock it.
    Any ideas to get this to unlock and accept another carrier?
    According to forecast it says it is unlockable???
    Please help

  11. Swannisa March 4, 2010 Reply

    Hi,
    I just jailbroken my iphone last night. YEAHHH!!!
    So now – my bootloader is 06.04 and 05.12.01 baseband – Is that means I cant downgrade it to 04.26.08? =(
    I’m going to Thailand in the next couple of days and would like
    to have my iphone unlocked so I could use the Thai simcard.
    Please help…. =)

  12. evereastern February 2, 2010 Reply

    Hi…..
    i m facing same problem to unlock iphone 3g 16gb. with latest version 3.1.2 and boot loader 5.09 and its baseband 5.07.11. can any one share me its tested experience. i have searched for unlocking and tried unlocking tools a lot. but i can’t get success. plzz help

  13. mithun January 17, 2010 Reply

    hi… i need a help urgently with my iphone 3G. i updated it to the latest version that is 3.1.2. i am not able to restore my phone back to 3.0 now… when i am doin it in i tunes i am gettin this error 1015. after that i jailbreaked it through redsnow also….but no luck…. can anybody help?

  14. Fries January 12, 2010 Reply

    Guys,

    You can jailbreak and unlock the phone with BlackRa1n RC3 from a pc, it is fast then you can install ultrasnow from cydia as skecher pointed or from the blackra1n icon with sNow.

    But there is a catch as in my case I have a 3G firmware 3.1.2 baseband 05.11.07 bootloader 05.09, and there is no wifi or bluetooth, so yes my phone is jailbraked and unlocked but is a brick regarding wireless comms.

    If someone know how to fix this please let me know

  15. deenosaur November 26, 2009 Reply

    Help! Had problems! Accidentally upgraded to OS3.1.2, BB5 11 07 Bootloader 06.02! How do I unlock? Thanks a million!!

  16. jb October 29, 2009 Reply

    hi, is there a way now for me to unlock my iphone, bootlader 5.09 , 5 11 07, OS 3.1.2?

  17. skechers October 29, 2009 Reply

    i unlock accidentally my iphone 3G firmware 3.1.2 baseband 05.11.07 bootloader 05.09,i don’t know what happen,just using blackra1n 2 jailbreak & then using ultrasnow by typing http://www.repo666.ultrasnow.com many times & it has unlock,i’m a lucky…:)

  18. Rashin Maharaj October 27, 2009 Reply

    Would fuzzband work on a 3gs with 3.1.2? Regards, Rashin Maharaj

  19. leeox October 26, 2009 Reply

    i did the fuzzyband on my iphone my bootloader version is o6.02 i hope the dev team can come up with some thing son because i dont want no other phone leeox

  20. Annoyed October 23, 2009 Reply

    How long you think before dev team figures this out guys ? Soon I hope.. Soooooooo frustrated.. Smh.

  21. Dylan October 22, 2009 Reply

    no its just a mistake if you have read the whole comment post. You just have to have faith in the dev-team and wait till they come up with something, which i’m sure they will.

  22. Koray October 22, 2009 Reply

    Why is the header Downgrade iPhone 3G OS 3.1 Baseband 05.11.07 to 04.26.08 if fizzy only works with 05.08?

  23. Jaman October 21, 2009 Reply

    I have bootloader 06.04 which is not supported by fuzzy baseband ,baseband version is 05.11.07 .
    how can i downgrade my phone’s baseband ?
    please help guys
    thanks..

  24. Ibrahim October 21, 2009 Reply

    I have bootloader Version 06.04 and Baseband Version ICE2-05.11.07 and the Iphone OS version is 3.0 i need help unlocking it or downgrading the bootloader to 05.08 please help

  25. Chuong Nguyen October 17, 2009 Reply

    Can anyone create a custom firmware for iPhone 3gs with Bootload 5.9? Please

  26. jewish nigger October 15, 2009 Reply

    yeee boi so i was poking around with my big ass nose the other day and i found out by the dev team that they can downgrade bootloader 06.04 its been hidden whole time… wow i got my phone unlocked now. thanks :) go check it out at there site holmes.

  27. Hooga October 13, 2009 Reply

    Bootloader version : 06.04
    Baseband Version : 05.11.07
    OS Version : 3.1.2

    Noway to desimlock ?

  28. Kobe October 10, 2009 Reply

    @idiot: How did you do that? That’s hard to do… LOL

    Anyways..

    This problem is the same with other posters as I saw
    My bootloader is 06.04. Baseband is 5.11.07 and is not support by Fuzzyband

    ONE QUESTION: Is there any way I can downgrade the baseband?

    If you know, please help.
    Thanks in advance.

  29. idiot October 7, 2009 Reply

    I’m an idiot. I turned my iphone into ipod touch

  30. kevron October 7, 2009 Reply

    hey guys. so im an idiot and did the same thing everyone else has done. im pretty sure i unlocked my phone using redsnow and now my baseband is 5.11.04. am i still waiting or praying for dev team. or is there anyway at ALL? to unlock it. if i try to download a custom firmware or anything it wont change it?

  31. gaksu October 2, 2009 Reply

    Dear Vinay Do you see any hope for unlocking base band 5.11.07 in near future by software? My baseband 6.4 by the way and if there is no hope soon i am planning to sell iphone to a shop which can downgrade from 5.11.07 to 4.xx.x.x something by re programming hardware.

    • Vinay October 2, 2009 Reply

      @Gaksu We can’t say anything it all depends on dev teamers if they found any crash they’ll surely make it possible as soon as they can. We can only pray..

  32. Oscarenlared October 2, 2009 Reply

    The same than Proler…This is not supported on my Iphone:
    Bootloader Version 05.09 (G2M3S2)
    Baseband Version ICE2-05.11.07
    iPhone OS Version 3.0

    An update pleaseeeee

  33. Arhys October 2, 2009 Reply

    Currently there is no way to unlock iphones 3g with BootLoader version 5.09.
    As of today, the chip where the BootLoader version is stored is not accessible as is a read only chip and cannot be written.
    The only thing left is wait for dev-team to look into BB 5.11.07 onwards and work on them.

    So, until something gets released, take any other mobile, since this problem is ongoing since april (people’s post reporting this)

  34. Lennart October 1, 2009 Reply

    This worked very well for me ! Thx a million !!!

  35. Davy October 1, 2009 Reply

    I downloaded FuzzyBand because i’ve upgraded it.
    I can’t use it because it says:

    Sorry, downgrading will only work
    with Baseband Bootloader 05.08

    I’m at the 05.09 and confused.

    need help ASAP!

  36. Karina September 30, 2009 Reply

    Hey @Vinay I tried doing this because I upgraded my iPhone from os 3.0 to 3.1. I downloaded the fuzzyband app and my BL is 06.02. Is there any way to unlock it or do I still have to wait and see if Dev team comes out with a newer version of whatever to be able to unlock it?

    • Vinay October 1, 2009 Reply

      @Karina No option is available for downgrading your baseband with bootloader 6.02, keep checking iHackintosh daily we’ll post a new guide whenever a solution will be available..

  37. zhanks September 30, 2009 Reply

    have bootloader 06.04 which is not supported by fuzzy baseband ,baseband version is 05.11.07 .
    how can i downgrade my phone’s baseband ?
    please help guys
    thanks..

  38. maghead September 28, 2009 Reply

    @ NEso.. http://www.saurik.com/id/12#howto….
    now, i know there isn’t a way yet, but if someone knows anything on unlocking an iphone with 5.09 BootLoader Ver. and 5.11.07 Baseband Ver.. let me know!!!!!! i have already downgraded to 3.0 using instructions on url at top. thanks.

  39. rol September 25, 2009 Reply

    thnx to all ….
    mostly dev team and ihackintosh. i was able to jailbreaked my iphone 3g updated to os3.1 (unfortunately) with redsnow0.8win using iReb3.1 then when im able to enter cydia downgraded to previous version by fuzzyband then ultrasnow

    tnx guys

  40. NEso September 24, 2009 Reply

    Hey guys iv uppgraded my iphone to 3.1 accidently, now i cant connect it to i tunes nor enter anny menus on it, it just says connect to itunes… how can i degrade my 3.1 to 3.0 or lower?
    Plz give me a hand with this

  41. Josh September 24, 2009 Reply

    So I just made the biggest mistake of all time. I upgraded my iPhone 3g on accident with the iTunes standard update. I’ve heard that the 3GS can’t be downgraded as for the BL, but can the 3G; or am I screwed like everyone else?

  42. carlos086 September 23, 2009 Reply

    i downloaded the the custom firmware but when i did the shift thing it didnt even read it!!! what gives? tell me please how to do this i just got the iphone 3g and i havent even enjoyed to put service on it!!! please help me

  43. ARUN September 23, 2009 Reply

    helo pls help me

    I’ve had my iphone 3g from my friend he brought from UK, he is unlocked in India and used here with out any pblm. when i buy from him i accidently updated to 3.1. Then I downgrade it to 3.0, but the Bootloader Version 06.02 and Baseband Version: 05.11.07 cant downgrade, so i can do only jailbrake,
    i cant unlock…. if any possibility to unlock in mac os with any tool……pls help me

  44. MizzBoxx September 22, 2009 Reply

    Have we found a way for PC users to jailbreak 3.1??

  45. shageexx September 21, 2009 Reply

    Excellent post worked 1st time for me :)

  46. Zach September 21, 2009 Reply

    @Deacon you are able to jailbreak using that link i posted. its for pc. its a bit of a pain and u just might want to wait for a new redsn0w.

  47. Deacon September 21, 2009 Reply

    @Zach

    I checked with Fuzzyband and do have the 5.8 bootloader, though I kinda figured that since I bought my iPhone 3G on release date.

    I’m just patiently waiting for the jailbreak since I can’t use Pwnage tool (I have a PC). That way I can keep the 3.1 update after downgrading the baseband with Fuzzyband.

  48. k_gaic September 21, 2009 Reply

    I don’t have wifi working on my phone. Is there any way to get fuzzyband onto it without wifi?

  49. Zach September 20, 2009 Reply

    @ keenan
    no unlock for 3.1 baseband yet … when u updated to 3.1 u got locked in .. u will have to wait on the dev team for a new ultrasn0w.

    @deacon
    u can only downgrade if u have bootloader 5.8.. and if u update to 3.1 using itunes u lose jailbreak.. if u use guide u can update to 3.1 and still be able to unlock
    http://www.ihackintosh.com/2009/09/how-to-jailbreak-unlock-iphone-2g-3g-os-3-1-custom-firmware/

  50. Deacon September 20, 2009 Reply

    I’m wondering. If I upgrade to 3.1 and use this to downgrade the baseband, will I still keep my 3.1 with the ability to use ultrasn0w?

  51. Keenan September 20, 2009 Reply

    i have upgraded from 3.0.1 to 3.1 via itunes but dwngraded to 3.0 again and i need a way to unlock. already jailbroken

  52. sonu September 19, 2009 Reply

    i have bootloader 06.04 which is not supported by fuzzy baseband ,baseband version is 05.11.07 .
    how can i downgrade my phone’s baseband ?
    please help guys
    thanks..

  53. unext September 19, 2009 Reply

    oh and iTunes will give you an error telling you it didnt work but it did just use irecovery

  54. unext September 19, 2009 Reply

    if you dont pwn you phone you can just load 3.0 on there and use irecovery to start then set auto-boot true

    worked for me.

  55. Christian September 19, 2009 Reply

    I have no clue what my bootloader is but I updated to 3.1 through iTunes. I tried installing fuzzyband and while it is going it give me a running error message.

    couldn’t configure pre-depend dpkg for grep, probably a dependency cycle.

    Soo…? Does it work, what do I do?

  56. Vinay September 18, 2009 Reply

    @ Orhan Actually the screenshot casted above is from my phone and mine is 5.9 bootloader, but i never updated to 3.1 directly so my baseband is fine. The images are just for reference. If your bootloader is 5.08 Fuzzyband will surely work for you.

    @ MP @ Caleb Sorry to say but you have to wait for a long time, last time the same thing happens when people upgrades their 2.2 to 2.2.1 but they was lucky enough because Dev team found a hole in 04.26.08 bootloader with the release of 3.0 so just wait n watch

  57. caleb September 18, 2009 Reply

    will they update fuzzyband to cater towards people that have the 6.02 bootloader?

  58. Zach September 18, 2009 Reply

    ugh really .. only works on bootloader 5.8 =[ shoot me in my face!

  59. mp September 18, 2009 Reply

    my bootloader version is 05.09[g2m3s2] and the baseband version ins ice2-05.11.07 and my iphone OS version is 3.1 and is not supported any other help here

    thanks
    mp

  60. Orhan September 18, 2009 Reply

    Hi. On the screenshot, we see Bootloader version as 05.09 and Fuzzy seems successful. But on the “Please Note” section, “Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory.” is written. Which is true. I have an iPhone with bootloader 05.09. This is significant for me. Please help.

Leave your comment here